Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80280

Summary: Upgrade Fails with Disk Space Error
Product: [Retired] Red Hat Public Beta Reporter: Christopher Stone <tkmame>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-14 01:02:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description Christopher Stone 2002-12-24 01:36:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When I try to upgrade to Phoebe I get a dialog box that says "Disk Space" and
nothing more with a picture of a lightbulb and an OK button.  When I press Ok,
it trys to upgrade again giving me the same dialog box.  This happens right
after the preparing to install dialog.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Select Upgrade
2. Check install additional packages

    

Actual Results:  uninformative dialog box

Expected Results:  install new rpms

Additional info:

Comment 1 Christopher Stone 2002-12-24 08:59:12 UTC
It is possible that my /boot partition was running low.  I had 4 kernels in
/boot when I tried to upgrade, so it is possible this was the error.  If this is
the case the dialog box should tell you which partition is low on space.

Comment 2 Jeremy Katz 2002-12-24 19:08:54 UTC
It should be telling you that -- if you switch to tty3 when you get this, is
there anything listed?

Comment 3 Christopher Stone 2002-12-24 20:24:03 UTC
I switch to console 3 and I had a screen full of warnings of the type:

WARNING:  unhandled problem returned from transaction set type 6 (file
/usr/share/doc/HTML/en/cervisia/common/xml.dcl conflicts between attempted
installs of kdesdk-3.1-0.3 and kdelibs-3.1-0.5)

Perhaps these warnings are a cause of me installing KDE 3.0.5 rpms?

Comment 4 Christopher Stone 2002-12-24 20:25:56 UTC
OH, I also removed two of the four kernels in my /boot partition, so it was not
a space issue in /boot that was causing the dialog box to come up

Comment 5 Bill Nottingham 2003-01-07 01:03:47 UTC
It's a consequence of the file conflicts.

Comment 6 Jeremy Katz 2003-01-10 06:39:43 UTC
Fixed in newer rpm.

Comment 7 Mike McLean 2003-01-14 01:02:48 UTC
closing->rawhide